.post-full{
	color:#fff;
	padding-bottom:100px;
	position:relative;
	.post-cover {
		> img{visibility: hidden;}
		height: 100vh;
		background-size: cover;
		background-repeat: no-repeat;
	}
	.post-caption{
		@extend .col-md-7;
		@extend .offset-md-1;
		position: absolute;
    	top: 50%;
		transform: translate(0,-50%);
		.post-cover{display:none;}
		.post-title{
			padding-bottom: 15px;
			padding-top: 15px;
		}
		.post-details{
			font-weight: 300;
			padding-left: 0px;
			> .post-meta{
				font-weight: 400;
			}
		}
	}
}

